Subject: Re: food irradiation

From: "Tom Berthold" <[email-masked]>
Date: Sat, 13 Sep 1997 22:40:01 -0700

You lost me after the dead meat part:

> But what you are talking about is dead meat...

Further on you seem to be making a point about the enviro-economics/ethics
involved in producing and consuming meat.  Good point.  Very plausible
concern.  But what does that have to do with food irradiation or food
prep/preservation in general? 
----------
> From: David Fuller <[email-masked]>
> To: [email-masked]
> Cc: Tim Reynolds <[email-masked]>;
[email-masked]
> Subject: Re: food irradiation
> Date: Saturday, September 13, 1997 3:27 AM
> 
> The object of food irradiation is to stop things moving. By that we mean 
> genes, and their products, the various toxins that some E.coli strains 
> produce.
> 
> We digest proteins that we consume, and interconvert the oligopeptides 
> and amino acids into the host of substances that make up our communities.
> 
> We convert sugars...we assemble pretty much what 4 billion years of 
> genetic experimentation has equipped us to deal with.
> 
> But what you are talking about is dead meat...
> 
> Very dead meat....meat that the autolysis process has begun to convert 
> into the classic "tender" steak. The free radicals and lipid peroxides
> have just a tiny path length before they expire in a welter of 
> half-denatured proteins (Rare Steak).
> 
> A shame that the 25 million pounds of protein-rich food was wasted in a 
> world that has so little care for its poor. We are not dealing with 
> Cordon Bleu cooking here, but simply the need to provide the basic 
> building blocks for life.
> 
> On Wed, 10 Sep 1997, Lawrence F. London, Jr. wrote:
> 
> > Date: Wed, 10 Sep 1997 23:54:01 -0400 (EDT)
> > From: Lawrence F. London, Jr. <[email-masked]>
> > To: Tim Reynolds <[email-masked]>
> > Cc: [email-masked]
> > Subject: Re: food irradiation
> > 
> > 
> > On Wed, 10 Sep 1997, Tim Reynolds wrote:
> > 
> > > > john valenzuela wrote:
> > > > > I don't see that food irradiation fits into permaculture.
> > Agreed. Why don't we try to end this thread pretty soon?
> > 
> > > It is my understanding that irradiation of food makes use of high 
> > > voltages to create ionising radiation, much the same way as x-rays 
> > > are produced. In both processes there is no involvement of 
> > > radioactive materials and no radioactive by-products.
> > 
> > Wrong. Electricity is not used. Spent nuclear fuel is used to irradiate
> > food products. It probably kills enzymes in the food utilized by humans

> > for digestion. It may destroy vitamins & produce unhealthy or toxic
> > byproducts as well.
> > 
> > For all you would like to know about food irradiation call:
> > 
> > Food and Water
> > Vermont, USA
> > 1-800-EATSAFE (there may be a new number)
> > - maybe thay have email & a website
> >

---

From: Andrew Erb <[email-masked]>
Date: Sun, 14 Sep 1997 06:33:05 -0500 (CDT)

I believe he was referring to the Hudson Beef ecoli contamination which 
caused the recall of 25 million pounds of beef which I assume then had to 
be destroyed (hopefully incinerated , or at least cooked before they 
dumped it in a landfill, so that ecoli could not leach out of a landfill 
into drinking water, I guess we would have heard by now if that had 
happened).  

I know making assumptions is dangerous, but here's another, that he was 
saying that if irradiation  had been used the ecoli would not have 
been present on the beef (interesting point).  

And yes I do think this topic is relevant to permaculture (question 
authority where would we be today if not for disobediance,)!